html, body { padding: 0px; margin: 0px; font-family: arial,verdana,tahoma, sans-serif; font-size: 13px;height:100%;}

p {font-family: arial,verdana,tahoma, sans-serif; font-size: 13px;}


h1{font-family:arial;font-size:20px;color:#1563A7; font-weight:normal;}

/*h1	{ color: #900000; font-size: 16px; letter-spacing: 0.01em; font-weight:bold;}*/

/*h3	{ color: #CCCCCC; font-size: 12px; letter-spacing: 0.01em; margin:5px 0 5px 0; }*/
h4	{ color: #000000; font-size: 11px; letter-spacing: 0.01em; margin:3px 0 3px 0; }

img	{ border: 0 }

div#sites  {font-family:verdana;}
div#sites table			{ padding: 0px; margin: 0px; }
div#sites table td		{ white-space: nowrap; background: url('/img/middle-tab-divider.gif') no-repeat; background-position: center left; font-size: 13px; padding: 7px 10px; }
div#sites table td a		{ color: #fff; text-decoration: none; font-size: 13px; font-weight: bold; }
div#sites table td a:hover	{ color: #006699; }
div#sites table td.left	{ background: none; font-size: 11px; }
div#sites table td.active	{ background: url('/img/middle-tab-divider.gif') no-repeat; background-position: center left; }
div#sites table td.active a{ color: #006699; font-weight: bold; }

td#shadow{ width: 100%; height: 20px; background: url('/img/search-bg.png') repeat-x; background-color: #eee;}

div#footer{background-image: url('/img/footerbg.gif');background-repeat:repeat-x;text-align:center;color: #fff;font-size:12px;background-color:#76849a;font-family:verdana,arial;}
div#footer p{ margin:0; }
div#footer a {color: #fff; text-decoration: none; font-size: 12px}
div#footer a:hover {color: #fff; text-decoration: underline; font-size: 12px}

.cfolders {
	height: 120px;
	width: 380px;
	position: absolute;
	border: solid 1px #5B80B6;
	background-color: #EEEEFF;
	z-index : auto;
	padding: 5px 5px 5px 5px;
	display: none;
	line-height: 250%;
	top: 0px;
	left: 0px;
}

a.freebutton:hover {
background-position:-177px 0;
}

a.freebutton {
background-image:url('../img/free_button2.gif');
background-repeat:no-repeat;
display:block;
height:39px;
text-decoration:none;
width:177px;


}

input.login_button {
background:transparent url('../img/button_g.gif') repeat-x scroll 0 0;
border:medium none;
color:#FFFFFF;
height:22px;
padding-bottom:2px;
width:50px;
border:1px solid #356aab;
font-size:13px;
cursor:pointer;

}


table.bidnav td {
color:#000000;
font-size:11px;
font-family:verdana;
text-decoration:none;
}

table.bidnav a {
color:#0066CC;
font-weight:bold;font-size:11px;
font-family:verdana;
text-decoration:none;
}

table.bidnav a:hover {
color:#0066CC;
text-decoration:underline;
}
table.bidnav a:visited {
color:#0066CC;
}
table.bidnav a:active {
color:#FF9900;
}



.frmTbl2
{	
background-color:#FFFFFF;	
}

.frmTbl2 td {
padding: 4px 5px;
border-right:1px solid #FFFFFF;
font-size:11px;font-family:verdana;

}
.frmTbl2 tr {background-color:#eeeeff;}

.frmTbl2 th
{
background-color:#C0CCDD;
color:#523A0B;
padding:10px;
border-bottom:1px solid #FFFFFF;
border-right:1px solid #FFFFFF;
border-top:1px solid #FFFFFF;
font-size:12px;
font-family:arial;
}
.frmTbl2 th a
{
	color:#523A0B;
	text-decoration:none;
	border-bottom:1px dotted #523A0B;
	font-size:12px;
}

.frmTbl2 .even_row{color:#000000;background-color:#d9e0ff;}
.frmTbl2 .odd_row{color:#000000;background-color:#eeeeff;}


#tblShowRep{	
background-color:#FFFFFF;	
}

#tblShowRep td {
padding:3px 6px 3px 5px;
border-right:1px solid #FFFFFF;
font-size:11px;font-family:verdana;

}



#tblShowRep tr {background-color:#eeeeff;}

#tblShowRep th
{
background-color:#C0CCDD;
color:#523A0B;
border-bottom:1px solid #FFFFFF;
border-right:1px solid #FFFFFF;
border-top:1px solid #FFFFFF;
font-size:12px;
font-family:arial;
padding:4px 2px;

height:30px;





}
#tblShowRep th a
{
	color:#523A0B;
	text-decoration:none;
	border-bottom:1px dotted #523A0B;
	font-size:12px;
}

#tblShowRep .even_row{color:#000000;background-color:#d9e0ff;}
#tblShowRep .odd_row{color:#000000;background-color:#eeeeff;}


#customErrDiv
{
	text-align:center;
	margin:0px 0px 0px 0px;
}

#errorTable
{
border:solid #ca8282 1px;
margin:15px auto;
text-align: left;
background-color:#FFFFFF;
/*background-color:#ebc1c1;
min-width:400px;
max-width:650px;*/
width: 100%;
}

#errorTable #head, #errStr
{
font-size:13px;
margin:5px auto;
text-align:center;
font-weight:bold;
color:#FF0000;
}
#errStr
{
margin:15px 0px 15px 0px;
padding: 20px;
text-align:center;
font-weight:bold;
background-color:#FAE2E2;
border:1px solid #E12D2D;
}
#errPnt
{
font-size:12px;
color:#FF0000;
margin:5px 5px 5px 5px;
}
#friendlyErr
{
font-size:12px;
color:#FF0000;
font-weight:bold;
margin:10px auto 5px auto;
padding:5px 5px 5px 5px;
text-align:center;
/*background-color:#FAE2E2;*/
border:1px solid #E12D2D;
}

#msg_box {
   border:1px solid #CCDDEE;
   padding-left:10px;
   padding-right:10px;
   margin-left:8px;
   width:250px;

}

.sucmsg
{
	font-size:14px;
	color:#1D78AD;
	font-weight:bold;
	padding:5px 0px 5px 0px;
	margin:10px auto 10px auto;
    border:1px solid #1D78AD;
	text-align:center;
}

#friendlyErr
{
font-size:12px;
color:#FF0000;
font-weight:bold;
margin:10px auto 5px auto;
padding:5px 5px 5px 5px;
text-align:center;
border:1px solid #E12D2D;
}


.errorMessageDiv
{
    width:100%;
	clear:both;
}
.errorMessageDiv .errorMessageBorderDiv
{
	background-color:#F9EEEE;
	border:1px solid #FF0000;
}

div#sites table td a.topleftnav {color:white;font-weight:bold;font-size:15px;font-family:verdana;text-decoration:none;}
div#sites table td a.topleftnav:hover {color:#006699;font-weight:bold;font-size:15px;font-family:verdana;text-decoration:none;}

a.accdetlink {font-weight:normal;text-decoration:none;color:#900000;font-size:11px;}
a.accdetlink:hover {font-weight:normal;text-decoration:underline;color:#900000;font-size:11px;}
div.show_div{}

div.hidden_div{display:none;}

.listTable form
{
    padding:0px 0px 0px 0px;
    margin:0px 0px 0px 0px;
}

.mainListTable
{
    border:1px solid #CCCCCC;
    background-color:#FFFFFF;
    clear:both;
}

.mainListTable th
{
    background-color: #c0ccdd;
    border-top:1px solid #FFFFFF;
    border-bottom:1px solid #ffffff;
    color:#523A0B;
    padding:2px 5px 2px 5px;
    font-size:11px;
    border-right:1px solid #FFFFFF;
    height:33px;
}
.mainListTable a
{
    color:#523A0B;
    text-decoration:none;
    border-bottom:1px dotted #523A0B;
}
.mainListTable a:hover
{
    color:#523A0B;
    text-decoration:none;
    border-bottom:1px solid #523A0B;
}
.mainListTable td
{
    padding:5px 5px 6px 5px;    
    border-right:1px solid #FFFFFF;
}
.mainListTable .even_row
{
    color:#000000;
    background-color:#eeeeff;
    height:20px;
    font-size:11px;
    font-family:"verdana";
}
.mainListTable .odd_row
{
    color:#000000;
    background-color:#d9e0ff;
    height:20px;
    font-size:11px;
    font-family:"verdana";
}
.sortingact_th{
border-left:1px solid #FFFFFF;
}
#sortingact1_th{
background-color: #8CA3C2;
}
.sortingact_td{
border-left:1px solid #FFFFFF;
}
#sortingact1_td{
    background-color: #EBEBFF;
}

.frmDiv
{
    padding:15px 0px 15px 0px;
}

.frmRow
{
clear:both;
padding:4px 0px 4px 0px;
}

.frmTbl
{
clear:both;
border:1px solid #BBCCDD;
padding:10px 10px 10px 10px;
background-color:#D9DDF0;
margin-bottom:10px;
}

.frmRow .comp
{
clear:both;
text-align:left;
}

.frmTbl span
{
    color:#666;
    font-size:11px;
}

.label
{
 
    float:left;
    padding:3px 1px 1px 1px;
    font-size:12px;
    text-align:right;
}

.ele
{
    float:right;
    padding:1px 1px 1px 1px;
    font-size:12px;
    font-weight:100;
    vertical-align:top;
    text-align:left;
}

.edit_folder_form .label { width: 28%; }
.edit_folder_form .ele { width: 70%; }

.add_kd_form .label { width: 28%; }
.add_kd_form .ele { width: 70%; }

.add_folder_form .label { width: 25%; }
.add_folder_form .ele { width: 73%; }


.LockConf
{
    color:red;
    border:1px solid red;
    padding:10px 10px 10px 10px;
    /*background-color:*/
}
div.hidden_div{display:none;}

a.update_button {
background-color:#f4f4f0;
border:1px solid #003c74;
color:#000000;
cursor:pointer;
font-size:13px;
line-height:18px;
padding:3px 10px;
text-align:center;
text-decoration:none;
width:120px;
font-family:verdana,arial;
}
a.update_button:hover{background-color:#e2d4b8;}

#cust_report
{
    border:1px solid #1D78AD;
    color: #1D78AD;
    padding:10px 10px 10px 10px;
    font-size: 13px;
}

#verification_pending {
  background-color: #F9EEEE;
  border: 1px solid #FF0000; 
  clear: both;
  width: 400px;
  margin: 0px auto;
  padding: 4px;
  font-weight: bold;
}

#verification_pending img {
  padding: 0px;
  margin: 0px;
  vertical-align: text-top;
}

img {
	margin:0px;
	padding:0px;}
 #quick-wrapper {
    font-family: Arial;
    font-size: 14px;
  }
  
  #quick-wrapper hr {
    background: #FFD7A8;
    height: 3px;
    border: 0px;
  }
  #quick-wrapper h1 {
    color: #e88422;
    font-size: 150%;
  }
  #quick-wrapper h2 {
    font-size: 120%;    
    color: #1563A7;
    margin-top: 8px;
  }
  #quick-wrapper h3 {
    color: #e88422;
    font-size: 100%;
    margin-top: 16px;
  }
  #quick-wrapper p {
    margin-top: 0px;
  }  
  #quick-wrapper ul {
    margin-top: 0px;
  }
  #quick-wrapper div.image-w-border {
  float:left;
  border: 1px solid #DDDDDD;
  border-bottom: 1px solid #777777;
  border-right: 1px solid #777777;
  padding: 8px;
  margin: 0px;
  text-align: center;
  }
  
  #quick-wrapper div.image-w-border img {
  margin: 0px;
  padding: 0px;
  }
  
  #quick-wrapper div.image-w-border-under {
  display:block; 
  clear: both;
  }
  
  #quick-options li {
    margin-left: 0px;
  }
  
  
/*new css mkt*/
  
  
/*------ for registration form ----- */

.form_clm1_rgt {
	  width:110px;
	  padding-left:7px;
	  font-weight:bold;
	  font-size:12px;
	  height:30px;
}




